﻿* {
    padding: 0px;
    margin: 0px;
}


#header {
    height: 117px;
    /* background-color:#243a69;*/
    background: url(../Images/LoginHeader.png) repeat left; /*	background: url(../Images/HeaderLine1.jpg) repeat left;*/
    width: 100%;
    margin-left: 0px;
}

.content-area {
    width: 100%;
    /*height:439px;*/
    background: #FFFFFF;
}

.footer {
    /*float: left;
    padding-top: 5px;
    margin-left: 0px;
      height: 25px;
    width: 100%;
    color: #FFFFFF;
    background-color: #243a69;
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;*/
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    background: #243a69;
    color: #fff;
    text-align: center;
    z-index: 9999;
}

.DataGridFixedHeader {
    border-left: white 0px solid;
    border-right: white 1px solid;
    border-top: #e8ebf0 0px solid;
    border-bottom: #e8ebf0 1px;
    padding-left: 1px;
    padding-right: 1px;
    padding-bottom: 0px;
    padding-top: 1px;
    color: White;
    font-size: 12px;
    font-family: Verdana; /* position: relative;  TOP: expression(this.offsetParent.scrollTop - 2);     HEIGHT: 14px; */ /* BACKGROUND-COLOR: #dbdcdf */ /*background-color:#9FA4A7; */ /*background-color:#85c6bd;*/
    background-color: #1C5E55 /*#5577A3; overflow: auto;*/;
}

.headertext /*For Form Header*/ {
    padding-left: 8px;
    font-weight: bolder;
    font-size: 13px;
    height: 22px;
    padding-bottom: 1px;
    text-transform: uppercase; /**/
    color: #FFFFFF;
    background-color: #56767d;
    font-family: Verdana,Arial, Helvetica, sans-serif;
    font-variant: normal;
}

.footer1 {
    float: left;
    padding-top: 5px;
    margin-left: 10px;
    margin-top: 368px;
    height: 25px;
    width: 100%;
    font-size: 15px;
    color: #FFFFFF;
    background-color: #243a69;
}

.content-left {
    float: left;
    width: 55%;
    margin: 100px;
    padding: 0px;
    background-color: #ffffff;
    padding-top: 27px;
    /*height:416px;*/
}

.login-area {
    float: left;
    width: 100%;
    /*background-color:#edf5fd;*/
}

.login {
    height: 216px; /*border:1px solid #CCCCCC; AppWorkspace  ButtonFace #669999*/
    background-color: ButtonFace;
    _margin-top: 77px;
    margin-top: 120px;
    padding: 25px;
    margin-left: 60px;
    width: 306px;
}

.p1 {
    height: 53px;
    margin-left: 10px;
}

.p2 {
    margin-left: 10px;
    margin-top: 20px;
    float: left;
    padding-right: 5px;
    font-size: 16px;
    line-height: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: bold;
    color: #3b527b;
    text-decoration: none;
    display: block;
}

.input-box1:focus, textarea:focus {
    background: #f8f8f8;
    color: #000;
    border: 1px solid #cccccc;
}

.input-box {
    background: #f8f8f8;
    color: #000;
    border: 1px solid #cccccc;
    height: 20px;
    width: 170px;
}

.input-box1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 2px;
    margin: 0px;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    width: 200px;
    display: block;
    height: 20px;
}

label {
    width: 90px;
    text-align: left;
    float: left;
    margin: 0 10px 0 0;
    padding: 4px 0 0 0;
    font-size: 14px;
}

.clear {
    clear: both;
}

.email {
    margin-left: 77px;
    _margin-left: 78px;
    margin-top: -7px;
    margin-top: 5px;
}

.link1 {
    text-decoration: none;
    color: #243a69;
    font-size: 11px;
}

    .link1:hover {
        text-decoration: underline;
    }

.pass-link {
    text-decoration: underline;
    font-size: 12px;
    font-weight: bold;
    color: #3e537e;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

    .pass-link:hover {
        text-decoration: none;
    }

.color1 {
    color: #06fe12;
}

.submit {
    margin-top: 15px;
    width: 50px;
    float: left;
    _margin-left: 35px;
}

.forgot-password {
    float: left;
    width: 140px;
    margin-top: 25px;
    margin-left: 125px;
    _margin-left: 8px;
    line-height: 20px;
}

.forgot-password1 {
    float: left;
    margin-top: 65px;
    margin-left: 300px;
    _margin-left: 100px;
}

.logo {
    width: 396px;
    /*width:436px; */
    float: left;
    margin: 10px 0px 0px 0px;
}

.link2 {
    text-decoration: none;
    color: #023d7f;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.SysButtonLoginPage {
    /*background-image: url(Images/submit-btn.jpg);*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    background-color: #40537d;
    color: #fff;
    margin-left: 100px;
    _margin-left: -2px;
}

.SysButtonLoginPage1 {
    /*background-image: url(Images/submit-btn.jpg);*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    background-color: #40537d;
    color: #fff;
    .;
}

.errormsg {
    color: Red;
}

.welcometext {
    font-family: Garamond, Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    /*line-height: 10px;*/
    line-height: 50px;
    vertical-align: middle;
    color: #02c101;
    text-decoration: none;
}

.starColor {
    color: #fd4239;
}

.txtBoxLoginPage {
    font-size: 11px;
    font-family: Lucida Sans Unicode, Verdana, Arial, Helvetica, sans-serif;
    color: #525252;
    border: 1px solid #144f97;
    height: 16px;
}

.logoplc {
    /*float:left; */
    float: right;
    background: url(../Images/campus_medicine.jpg) no-repeat;
    /*margin:30px 0px 0px 420px; */
    margin: 20px 30px 0px 420px;
    color: #ffffff;
    width: 170px; /*Added by me*/
}

A.links /*For Links*/ {
    font-size: 12px;
    color: White;
    font-weight: bold;
    text-decoration: none;
    margin: 0px 0px 0px 10px;
}

.footerleft {
    font-size: 12px;
    color: White;
    font-weight: bold;
    text-decoration: none;
}

.forgotpswdlabel {
    text-align: right;
    font-weight: bold;
    padding-right: 10px;
    font-family: Verdana;
    font-size: 11px;
}
